Loading...
Searching...
No Matches
WebSocketHandler Raw Callback Return Codes

## Variables

const | WebSocketHandler::WSC_Break = 2
| If the server should stop listening (message already processed)
const | WebSocketHandler::WSC_Continue = 1
| If the server should continue listening (message already processed)
const | WebSocketHandler::WSC_Process = 0

## Detailed Description

## Variable Documentation

## WSC_Process

const WebSocketHandler::WSC_Process = 0

If the server should process the message normally